Airtable API – Testing while installing / Ayda

Publié par Daniel Assayag le

Using a platform with Ruby 2.5

sudo apt-get install nodejs

sudo apt-get install npm

If you have an error when trying to git clone (gnutls_handshake() failed: Public key signature verification has failed.) you may do:

sudo apt-get remove –purge libgnutls-deb0-28

sudo npm install airtable

+ airtable@0.5.9 yeah

export $AIRTABLE_BASE_ID=yourid

export AIRTABLE_API_KEY=yourkey

Catégories : forGeeks

Laisser un commentaire